### Method

# GnomeAutoar Compressor get_notify_interval

#### Declaration [src]

    gint64
    autoar_compressor_get_notify_interval (
      AutoarCompressor* self
    )

#### Description [src]

See autoar_compressor_set_notify_interval().

Gets property | `GnomeAutoar.Compressor:notify-interval`

#### Return value

Type: `gint64`

The minimal interval in microseconds between the emission of the `AutoarCompressor::progress` signal.